tracker-processes(1)

NAME
tracker-processes - Manage Tracker processes and data

SYNOPSIS
tracker-processes [OPTION...]

DESCRIPTION
tracker-processes lists all tracker related processes when no OPTIONs are specified.

OPTIONS

-?, --help
    Show summary of options.

-k, --kill
    This uses SIGKILL to stop all Tracker processes found. This is not advised unless you are having problems stopping Tracker in the first place. This GUARANTEES death.

-t, --terminate
    This uses SIGTERM to stop all Tracker processes found. This is recommended over --kill because it gives the processes time to shutdown cleanly.

-s, --soft-reset
    A soft reset works exactly the same way that --hard-reset does, with the exception that the backup and journal are not removed. These are restored when tracker-store is restarted.

-r, --hard-reset
    This kills all processes in the same way that --kill does but it also removes all databases. Restarting tracker-store re-creates the databases.

SEE ALSO
tracker-store(1).